Subject: Re: [PATCH v2 1/3] CodingGuildlines: allow the use of bool

From: Jeff King <[email-masked]>
Date: Wed, 16 Jul 2025 00:46:58 -0400

On Wed, Jul 16, 2025 at 12:38:27AM -0400, Jeff King wrote:

> On Tue, Jul 15, 2025 at 02:52:50PM +0100, Phillip Wood wrote:
> 
> > Subject: Re: [PATCH v2 1/3] CodingGuildlines: allow the use of bool
> 
> I was lots of discussion about grammar elsewhere, but nobody seems to
> have mentioned "Guildlines" instead of "Guidelines". :)

s/was/saw/, obviously.

Surely somebody has coined a name for the law that any statement
pointing out a typo or grammatical issue is vastly more likely to
contain one itself.

-Peff